[Bug 340481] Re: Please merge deluge 1.1.5+dfsg-1 from Debian unstable (main)

Dmitry Korzhevin dkorzhevin at gmail.com
Tue Apr 7 21:14:25 BST 2009


deluge 1.1.6 released, this is fix only release, please update it for
Ubuntu 9.04

Changelog for deluge 1.1.6

Deluge 1.1.6 - (06 April 2009)
Core

    * Fix udp trackers being classified as DHT source
    * Fix #855 force a resume on a torrent if a 'Force Recheck' is initiated
    * Fix #862 deluged crash when access http://localhost:58846 

GtkUI

    * Fix displaying torrents with non-utf8 encodings in add torrent
dialog

WebUI

    * Fix #870 use proper config location for loading ssl cert

Misc

    * Add OpenSSL exception to license

-- 
Please merge deluge 1.1.5+dfsg-1 from Debian unstable (main)
https://bugs.launchpad.net/bugs/340481
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list